## minetest-mod-advspawning 0.0.13

=== debian/changelog ===
minetest-mod-advspawning (0.0.13-3~mx15+1) mx; urgency=medium

  * Repackaged for MX 15 & 16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 03 Nov 2018 14:47:54 -0700

minetest-mod-advspawning (0.0.13-3~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 03 Nov 2018 14:44:08 -0700

minetest-mod-advspawning (0.0.13-3) unstable; urgency=medium

  * Move Vcs-* to salsa.
  * Refresh packaging (dh compat to 11 and std-ver to 4.1.4)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 29 Apr 2018 09:49:31 +0200

minetest-mod-advspawning (0.0.13-2) unstable; urgency=medium

  * Bump dh compat to 10.
  * Bump d/watch to version 4.
  * Bump std-ver to 4.1.1.
  * Add patch to update the config api. (Closes: #877490)

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 05 Oct 2017 23:21:03 +0200

minetest-mod-advspawning (0.0.13-1) unstable; urgency=medium

  * Initial release. (Closes: #830698)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 10 Jul 2016 16:55:06 +0200
