=== debian/control ===
Source: minetest-mod-advspawning
Section: games
Priority: optional
Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://github.com/sapier/adv_spawning
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-advspawning.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-advspawning

Package: minetest-mod-advspawning
Architecture: all
Depends: ${misc:Depends}, minetest | minetest-server
Description: Minetest mod providing an advanced spawning framework
 This minetest extension provides a feature rich framework to build
 spawners for entities yet have a very minimal performance impact,
 with a typical worldwide spawn rate as low as a single digit.
