=== debian/watch ===
version=4
https://github.com/sapier/adv_spawning/tags .*/archive/([\d]+.[\d]+.[\d]+).tar.gz
